/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
    /*body{
    background: url(https://snowy.neocities.org/winter2.jpg);
    background-attachment: fixed;
    background-size: cover;} */
    
    html, body{
    height: 90%}
    
    a:link{
    color: #ad6559;}
    
    a:visited{
    color: #ad6559;}
    
    a:hover{
    color: #e7c0b9;}
    
    #container{
    width: 80%;
    height: 110%;
    margin: auto;
    background: #ffffff;
    font-family: tahoma;
    color: #c48f86;
    border: 1px solid #e7c0b9;
    border-radius: 8px;
    padding: 8px;
    overflow: auto;}
    
    #marquee{
    overflow: auto;
    overflow-style: marquee;
    white-space: nowrap;
    marquee-loop: infinite;
    background-color: #ffebe9;
    background-attachment: fixed;
    background-size: auto;
    border-radius: 5px;
    box-shadow: 0 4px 8px 0 rgba(196, 143, 134, 0.3), 0 6px 20px 0 rgba(196, 143, 134, 0.29);
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 5px;
    padding-right: 5px;}
    
    #bottom{
    width: 80%;
    margin: auto;
    margin-top: 5px;
    background: #ffffff;
    font-family: tahoma;
    color: #c48f86;
    border: 1px solid #e7c0b9;
    border-radius: 8px;
    padding: 8px;
    text-align: center;}
    
    
   #title {
    margin: auto;
    font-family: tinytots;
    font-size: 25px;
    text-align: right;
    border-bottom: 1px solid #c48f86;
    color: #ad6559;
    background: #ffffff
    position: fixed;}
   
   #subtitle {
    font-family: tinytots;
    font-size: 15px;
    text-align: right;
    color: #ad6559;
    background: #ffffff
    position: fixed;}
    
    
    /* Tooltip container */
 .tooltip {
  position: fixed;
  display: inline-block;
  bottom: 5px;
  left: 5px;}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 90px;
  background-color: #ffffff;
  color: #c48f86;
  text-align: center;
  padding: 5px 0;
  border-radius: 8px;
  bottom: 105px;
 
  /* Position the tooltip text - see examples below! */
  position: fixed;
  z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}

#timg{
bottom: 5px;
left: 5px;
opacity: 0.5;}

#timg:hover{
opacity: 1.0;}


#img{
position: fixed;
width: 79.5%;
margin: auto;
background: #ffffff;
border-radius: 8px;
margin-left: 9.6%;
margin-top: 1px;}